/*     1107705 : 서브 상단      */
.textarea__1107705__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan169337935318.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1107705__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1107705__ .eng_name {font-size:14px;}
.textarea__1107705__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1107705__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1107705__ .pc { display: none; }
.textarea__1107705__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1107705__ {padding:100px 0 50px;}

.textarea__1107705__ p {font-size:23px}

.textarea__1107705__ .eng_name {font-size:18px;} 
.textarea__1107705__ .kor_name {font-size:40px;} 
.textarea__1107705__ .sun {margin:28px auto;}

.textarea__1107705__ .pc {display: block;}
.textarea__1107705__ .mb {display: none;}
}

/*     1102185 : BLANK 컨텐츠      */
.blank__1102185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1102185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102185__ {height:40px}
}

/*     1102195 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1102205 : BLANK 컨텐츠      */
.blank__1102205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1102205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102205__ {height:15px}
}

/*     1102215 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:23px}
.textarea__262995__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     1102225 : BLANK 컨텐츠      */
.blank__1102225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1102225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102225__ {height:40px}
}

/*     1102235 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1102245 : BLANK 컨텐츠      */
.blank__1102245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1102245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102245__ {height:20px}
}

/*     1102255 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 180px; height: 180px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6 ;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed #0e66b6 ; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6 ;}
.title__263455__ div span {font-weight:500; line-height: 1.4em;}

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(3, 1fr); padding:0 50px;justify-items:center;}
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 23px;}

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1102265 : 타이틀 텍스트      */
.title__1102265__ {font-size:0}
.title__1102265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1102265__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1102265__.style_top p {padding-top:10px}
.title__1102265__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1102265__.style_right p {padding-right:14px}
.title__1102265__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1102265__.style_bottom p {padding-bottom:12px}
.title__1102265__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1102265__.style_left p {padding-left:14px}
.title__1102265__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1102265__.style_circle1 p {padding-left:18px}
.title__1102265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1102265__.style_circle2 p {padding-left:18px}
.title__1102265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1102265__ p {font-size:{$farm_set[font_size]}px}
	.title__1102265__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1102265__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1102265__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1102265__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1102275 : BLANK 컨텐츠      */
.blank__1102275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1102275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102275__ {height:40px}
}

/*     1102285 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1102295 : BLANK 컨텐츠      */
.blank__1102295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1102295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102295__ {height:10px}
}

/*     1102305 : 장문 텍스트      */
.textarea__262999__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__262999__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262999__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__262999__ p {font-size:23px}
.textarea__262999__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     1102315 : BLANK 컨텐츠      */
.blank__1102315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1102315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102315__ {height:20px}
}

/*     1102325 : 장문 텍스트      */
.textarea__273335__ p {
	margin:0;padding:5px 10px; /*background:#5d4f38;*/
    background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(25,61,112,1) 50%, rgba(0,212,255,0) 100%);
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__273335__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__273335__ p {font-size:23px}
.textarea__273335__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1102335 : BLANK 컨텐츠      */
.blank__1102335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1102335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102335__ {height:40px}
}

/*     1107715 : 타이틀 텍스트      */
.text__1107715__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong1692860703113.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1107715__>div {width:100%; margin:0 auto;}
.text__1107715__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1107715__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1107715__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1107715__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1107715__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1107715__ {padding:90px 0px;}
.text__1107715__>div {width:1240px;}
.text__1107715__ p {font-size:23px}

.text__1107715__ .title {font-size:20px; margin-bottom:15px;}
.text__1107715__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1107715__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

